Subject: [PATCHv13 00/40] ARM: TI SoC clock DT conversion

From: [email-masked] (Kevin Hilman)
Date: Fri, 17 Jan 2014 09:46:14 -0800

Mike Turquette <[email-masked]> writes:

[...]

> I took Tony's advice and fast-forwarded clk-next to -rc7 and applied
> Tero's series. This includes the AM3517 bits now. I've pushed this
> branch to clk-next-omap (force update) on my Linaro mirror. Can you do a
> final sanity test before I merge this into clk-next?

I merged clk-next-omap into next-20140117 and build/boot tested
omap2plus_defconfig, multi_v7_defconfig and
multi_v7_defconfig+CONFIG_LPAE=y and all passed a basic boot test for
omap5uevm.

I'll add OMAP5 to the automated boot testing starting with the next
linux-next.

Kevin